MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002594VCMIMechanics - Battlespublic2016-11-05 10:482018-02-10 04:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002594: spell "sorrow" don't work correct
DescriptionЗаклинание "печаль" работает не правильно. В иконке существ боевой дух не меняется, показывает +1. Хотя в бою юниты обсираются.

Из физмига: на базовом уровне должно отнимать минус 1 морали, на продвинутом и эксперт -2 , (но не ниже -3 как сказано). Ну и на эксперте заклинание должно быть массовым.

К слову сказать тестил на ангелах. То они обсирались. Хотя не должны. Войска одного мировоззрения +1, ангелы в группе +1. В итоге +2 и экспертная печаль -2 Значит должна быть нейтральная мораль.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006912)
AVS (administrator)
2016-11-19 09:07

Воспроизводится ли баг при других истониках низкоого боеового духа (могилы там всякие)?
(0006913)
Povelitel (updater)
2016-11-21 09:20

при посещении могилы например, мораль отображается корректно: минус 1 морали.
-3 могила +1 ангелы +1 все войска одинаковые = -1.
(0007401)
AVS (administrator)
2018-02-10 04:39

Has been fixed in https://github.com/vcmi/vcmi/pull/359 [^]

- Issue History
Date Modified Username Field Change
2016-11-05 10:48 Povelitel New Issue
2016-11-05 10:48 Povelitel Status new => assigned
2016-11-05 10:48 Povelitel Assigned To => AVS
2016-11-19 09:07 AVS Note Added: 0006912
2016-11-21 09:20 Povelitel Note Added: 0006913
2018-02-10 04:39 AVS Note Added: 0007401
2018-02-10 04:39 AVS Status assigned => resolved
2018-02-10 04:39 AVS Fixed in Version => 0.next
2018-02-10 04:39 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean